@charset "utf-8";
html,body{margin:0; padding:0; border:none; width:100%; height:100%;}
body,input,h1,h2,h3,h4{color:#000103; font-size:14px; font-family:"微软雅黑"; font-weight:normal;}
a{color:#000103;text-decoration:none;}
a:hover{color:#CC0033; text-decoration:none;}
ul, ul li{list-style:none; margin:0; padding:0;}
img{border:none;transition: all 0.3s; transform:scale(1);}
img:hover{transition: all 0.5s; transform:scale(1.1);}
.sen{background:url(sen.png) no-repeat;}
.main{width:100%;}
.cb{clear:both; width:0; height:0; overflow:hidden;}
.ci{clear:inherit; width:0; height:0; overflow:hidden;}
.hde{display:none;}
.r{float:right;}
.top{background:#f5f5f5; width:100%; line-height:36px; font-size:12px; color:#6c6c6c}
.top a{color:#6c6c6c}
.top span{padding:0 5px; cursor:pointer;}

/*-------- 飘红 start --------*/

.ph-body{background:url(2020lh.jpg) no-repeat center 36px;}
.ph-body .ph-bd{background:#FFFFFF; padding:2px 10px 0; width:1200px; margin:0 auto;}
.ph-body .main, .ct{width:1200px; margin:0 auto; clear:both;}
.ph-body .top{min-width:1220px;}
.ph-body .nav .k1{ padding-left:20px;}
.ph-body .nav .k3{ width:312px;}

/*-------- 飘红 end --------*/

.sr{width:450px;}
.logo{width:370px; padding-top:21px;}
.logo .sen{width:180px; height:60px;}
.logo .r{padding-top:30px; color:#9d9d9d; letter-spacing:5px;}
.so{margin:0; padding:0; border:none; padding-top:10px; padding-left:20px;}
.so .q{border:#dfe6f2 solid 1px; height:30px; line-height:30px; padding:0 10px; width:340px;}
.so .s{background:#1348a4; border:none; height:32px; line-height:30px; width:60px; text-align:center; color:#FFFFFF;}
.lnv li{float:right; line-height:20px; font-size:12px; padding-top:10px; margin-left:20px;}
.lnv li div{float:left; margin-left:5px; color:#7a889f;}
.lnv li div a{color:#7a889f;}
.fjrb{width:45px; height:20px; background-position:-180px 0;}
.xfj{width:45px; height:20px; background-position:-180px -20px;}
.wap{width:15px; height:20px; background-position:-180px -40px;}
.xmt{width:15px; height:20px; background-position:-200px -40px;}
.subnav{font-size:16px; color:#7a889f; line-height:36px; margin-top:13px;}
.subnav .line{ height:36px; overflow:hidden;}
.subnav .line a{margin-left:73px; color:#7a889f;}
.subnav .line a.f{margin-left:0px;}




.nav{background-position:0 -60px; height:80px; background-color:#1348a4; font-size:16px;  color:#fff}
.nav a{color:#fff}
.nav .k{float:left; line-height:20px; height:48px; border-right:#ffffff solid 1px; margin-top:16px; margin-left:0;}
.nav .k a, .nav .k span{ display:inline-block; width:67px; cursor:pointer;}
.nav .k a.last, .nav .k span.last{ display:inline-block; width:auto;}
.nav .k div{height:10px; overflow:hidden;}
.nav .k1{width:215px;}
.nav .k2{margin-left:41px; width:348px;}
.nav .k2 a, .nav .k2 span{ display:inline-block; width:66px;}
.nav .k2 a.dh_02{ width:54px;}
.nav .k3{margin-left:48px; width:332px;}
.nav .k3 a, .nav .k3 span{ display:inline-block; width:98px;}
.nav .k4{margin-left:48px; width:160px; border-right:none;}
.nav .k4 a, .nav .k4 span{ display:inline-block; width:83px;}
.nav .jxs{background-position:-225px 0; display:inline-block; width:10px; height:10px; margin-left:3px;}
.nav .jxx{background-position:-225px -20px;}
.piaohong .nav .k1{padding-left:20px; width:190px; padding-left:20px;}
.piaohong .nav .k2{margin-left:31px;}
.mutnav{line-height:40px; font-size:14px;}
.mutnav a{margin-right:40px;}

.yy .fjsenNewAd, .yy iframe{float:left!important; margin-top:9px!important;}
.yy .yy2{ float:left; width:394px; margin-right:9px;}
.yy .yy3{margin-right:0px;}
.tt{text-align:center; padding-top:20px;}
.tt h1{font-size:38px; font-weight:bolder; line-height:40px; margin:0; padding:0; color:#000; font-weight:bold;}
.tt h1 a{color:#000;}
.ttmr{color:#7a889f; background:#f5f7fb; line-height:35px; text-align:center; margin-top:10px;}
.ttmr a{padding:0px; color:#7a889f; white-space:nowrap;}
.dot{background-position:-225px -40px; height:14px; width:10px; display:inline-block;}
.tt2{text-align:center; padding:0px 0 20px;}
.tt2 h2{font-size:32px; line-height:50px; margin:0; padding:0; color:#333;}
.tt2 h2 a{color:#333;}

.bind-jdt-2{width:623px; height:345px;}
.bind-jdt{width:720px; height:410px;}
.jdt-dian li em{display:block; background:#666666;}
.jdt-dian li.on em{background:#d50100;}
.disabled {pointer-events:none;}
.bdSug_app{display:none!important;}

a .tp{background-position:-510px 0; width:60px; height:60px; position:absolute; z-index:4;}
a:hover .tp{background-position:-450px 0;}
.to{position:absolute; width:16px; height:16px; background-position:-240px -20px; top:0px; right:-16px; cursor:pointer;}
.tm{background-position:-850px 0; text-align:center; color:#ffffff;}

.lsa{ padding:0px 0 13px;}
.lsa li{font-size:18px; color:#333333; line-height:40px; height:40px; overflow:hidden; white-space:nowrap; /*text-overflow:ellipsis;*/}
.lsa li a{color:#333333;}
.first1{ font-weight:bold; color:#000!important;} 
.first1 a{color:#000!important;}
.first2{color:#155396!important;} 
.first2 a{color:#155396!important;}

.sp{padding-top:25px;}
.sp .spt{background-position:-450px -148px; width:100%; height:26px; margin-bottom:15px;}
.sp .spt a{display:block; color:#1348a4; font-size:20px; line-height:26px; padding-left:35px;}

.tpb{position:relative;}
.tpb a{width:100%; height:100%; display:block; color:#fff; overflow:hidden;}
.tpb a img{width:100%; height:100%;}
.tpb a .tm{position:absolute; left:0; bottom:0; width:100%; height:50px; line-height:40px; text-align:center; overflow:hidden; font-size:16px; white-space:nowrap; /*text-overflow:ellipsis;*/}
.tpb a .tpm{background-position:-570px 0; width:40px; height:40px; position:absolute; left:10px; bottom:60px;}
.tpb a:hover .tpm{background-position:-610px 0;}
.spi{width:231px; height:130px; float:left; margin-left:16px;}
.spi a .tm{ font-size:14px;}
.tpbf{margin-left:0px;}

.qk{background:#eff4f8; padding-bottom:20px;}
.mu{height:84px; position:relative;}
.mu .mr{position:absolute; top:32px; right:20px; font-size:14px; color:#a0a0a0;}
.mu .mr a{color:#a0a0a0;}
.mu .sen{position:absolute; left:20px; top:15px; width:50px; height:45px;}
.mu .t{font-size:22px; line-height:84px; padding-left:30px; display:block; position:absolute;}
.mu .sub{position:absolute; left:150px; top:32px; line-height:20px; width:1050px; font-size:14px; color:#155396;}
.mu .sub a.a{color:#155396;}
.mu .sub span{color:#155396; padding:0 17px 0 16px;}

.zt{background-position:-70px -140px;}
.zti{float:left; width:219px; height:123px; margin-left:18px; overflow:hidden;}
.zti div{width:219px;}
.zti a{display:block; width:219px; height:123px;}
.zti img{width:219px; height:123px; float:left;}

.fj{background-position:-70px -185px;}

.rr{width:373px; margin-right:20px;}
.rc{width:374px; margin-right:20px;}
.rl{width:373px; margin-left:20px;}
.rlc{width:767px; margin-left:20px;}

.bd{background:#FFFFFF; padding:17px;}
.rl .bd{padding:13px 17px;}
.rrl .bd{padding:13px 17px;}
.rlc .bd{padding-bottom:0px; padding-right:0px;}
.mua{padding:10px 0;}
.mua a{display:block; color:#155396; border-left:#155396 solid 5px; line-height:33px; padding-left:10px; font-size:22px;}
.mua a span{float:right; color:#888888; font-size:14px;}
.mub{position:relative; height:40px; border-bottom:#f5f5f5 solid 2px;}
.mub a{font-size:18px; line-height:40px; padding-left:8px;}
.mub .sen{position:absolute; top:35px; left:0; width:52px; height:7px; background-position:-241px 0;}
.jg19{margin-top:19px;}
.jg20{margin-top:20px;}
.lsb{padding-top:4px;}
.lsb li{font-size:16px; color:#000000; line-height:40px; height:40px; overflow:hidden; white-space:nowrap; /*text-overflow:ellipsis;*/}
.lsb li a{color:#000000;}

.muc li{color:#a0a0a0; font-size:22px; line-height:40px; float:left; margin-right:20px;}
.muc li a{color:#a0a0a0;}
.muc li.on{color:#155396; border-bottom:#155396 solid 2px;}
.muc li.on a{color:#155396;}

.rctp{ width:374px; height:213px;}
.lsc{}
.lsc li{font-size:16px; color:#000000; line-height:41px; height:41px; overflow:hidden; white-space:nowrap; /*text-overflow:ellipsis;*/}
.lsc li a{color:#000000;}
.lsd{}
.lsd li{font-size:16px; color:#000000; line-height:40px; height:40px; overflow:hidden; white-space:nowrap; /*text-overflow:ellipsis;*/}
.lsd li a{color:#000000;}

.sl li{float:left; width:350px; margin-right:20px;}
.sl li:nth-of-type(even){margin-right:0px;}

.tv{background-position:-70px -245px;}
.tva{float:left; width:570px; height:463px; background:#FFFFFF; margin-left:20px; overflow:hidden;}
.tva img{width:570px; height:400px;}
.tva .bt{font-size:16px; color:#000000; line-height:30px; padding-top:10px; padding-left:20px; overflow:hidden; white-space:nowrap; /*text-overflow:ellipsis;*/}
.l .tva{width:275px; height:222px;}
.l .tva img{width:275px; height:159px;}

.gn{background-position:-120px -140px;}
.rcc{width:374px; height:266px; background:#FFFFFF; overflow:hidden;}
.rcc img{width:374px; height:213px;}
.rcc .bt{font-size:16px; color:#000000; line-height:30px; padding-top:5px; padding-left:20px;}

.ty{background-position:-120px -185px;}
.rrr{width:400px;}
.rrr .bd{margin:0 20px; padding:17px}
.rrrzw .bd{margin:0 20px; padding:0}
.rrrzw .muc{padding:17px 17px 0;}
.rrrzw .lsb{padding:17px;}
.rrrl{width:780px; padding-bottom:0; position: relative;}
.rrrl .bd{width:320px; padding:17px 20px; margin-left:20px; float:left;}
.rrrl .mu .sub{width:640px; left:140px;}
.t3tp{width:320px; height:180px; margin-bottom:10px;}
.t3tp a .tm{font-size:14px;}
.zwwjz{background:url(360-234.jpg) no-repeat center center; height: 234px; padding: 0px; }

.sub23c{width:780px; height:233px; overflow:hidden;}
#dzwq{width:2340px; height:233px;}
.dzwqi{width:780px; height:233px; float:left; padding: 0; margin: 0;}
.dzwq-dian{left: 395px; top: 315px; position: absolute; z-index: 3;}
.dzwq-dian li{width: 10px; height: 10px; padding: 5px; float: left; cursor: pointer;}
.dzwq-dian li em{width: 10px; height: 10px; border-radius: 5px; display:block; background:#666666;}
.dzwq-dian li.on em{background:#d50100;}

.dz{background-position:-120px -245px;}
.rrrl .mu .sub a{margin-right:13px;}
.rrrl .mu .sub2{top:20px;}
.rrrl .mu .sub3{top:45px;}
.rrrl .mu .sub23 a{margin-right:24px;}
.rrrl .rcc .bt{padding-top:5px;}
.rrr .mua{padding:5px 0 25px 0;}
.dqk .rcc{float:left; width:328px; height:233px; margin-left:20px;}
.dqk .rcc img{width:328px; height:185px;}
.dqk .bd{width:352px; padding:17px 20px; margin-left:20px; float:left;}
.rmt{background-position:-180px -140px;}
.mud{text-align:center; color:#155396; font-size:22px; position:relative; line-height:45px;}
.mud a{color:#155396;}
.mud i{height:3px; width:32px; background:#155396; position:absolute; left:50%; margin-left:-16px; top:42px;}
.rmtp{width:331px; height:190px; margin:20px auto 0;}
.rmtp a .tm{font-size:16px; height:55px; line-height:50px;}
.h5{text-align:center; padding-top:17px; padding-bottom:5px;}
.h5 .bt{font-size:14px; color:#000000; line-height:30px; padding-top:10px;}
.h5 .h5tu{position:relative;width:275px; height:390px; margin:0 auto; overflow:hidden;}
.h5 .h5tu img{width:100%;}
.h5 .h5tu .smer{display:none; position:absolute; background:#FFFFFF; width:200px; height:200px; top:95px; left:32.5px; overflow:hidden;}
.h5 .h5tu:hover .smer{display:block;}

.cj{background-position:-180px -185px;}
.gj{background-position:-180px -245px;}
.rt{background-position:-240px -140px;}
.mue{height:50px; border-bottom:#f5f5f5 solid 2px; margin-bottom:10px;}
.mue li{color:#a0a0a0; font-size:16px; line-height:50px; float:left; margin-right:15px; position:relative;}
.mue li a{color:#a0a0a0;}
.mue li .sen{display:none;}
.mue li.on{color:#155396; border-bottom:#155396 solid 2px;}
.mue li.on a{color:#155396;}
.mue li.on .sen{display:block; position:absolute; top:45px; left:50%; margin-left:-26px; width:52px; height:7px; background-position:-241px 0;}

.rrr2{width:780px; padding-bottom:0;}
.rrr2 .bd{width:700px; padding:17px 20px; margin-left:20px;}
.rrr2 .rmtp{float:left; margin:0; width:340px; height:196px; margin-right:20px;}

.dbd{width:1160px; margin-left:20px; padding:20px 0 20px;}
.dbd img{width:360px; margin-left:20px; height:106px; float:left;}
.dbd a{display:inline-block}

.rqk{padding-bottom:0;}
.rttp{width:374px; height:215px; margin:0 0 20px 20px; float:left;}
.rttp a .tm{font-size:16px; height:55px; line-height:25px; text-align:left; width:94%; padding:0 3%; white-space:normal;}

.bottom{background-position:0 -300px; height:361px; text-align:center; background-color:#1348a4; line-height:25px; font-size:14px; color:#fff;}
.bottom a{color:#fff;}
.ylw{padding:45px 0 0 166px;}
.yla{width:185px; float:left; margin-right:30px; border:#fff solid 1px; line-height:30px; position:relative; cursor:pointer;}
.yla:hover .ylac{display:block;}
.ylac{position:absolute; display:none; z-index:1; border:#fff solid 1px; border-top:none; width:100%; left:-1px; bottom:30px; background:#1348a4;}
.ylac a{display:block; text-align:center; border-top:#fff solid 1px; background:#1348a4;}
.ylb{border-top:#fff solid 1px; position:relative;}
.ylbc{position:absolute; display:none; z-index:1; border:#fff solid 1px; border-top:none; width:100%; left:148px; top:-1px; background:#1348a4;}
.ylb:hover .ylbc{display:block;}
.ylc{border-top:#fff solid 1px; position:relative;}
.ylcc{position:absolute; display:none; z-index:1; border:#fff solid 1px; border-top:none; width:100%; left:148px; top:-1px; background:#1348a4;}
.ylc:hover .ylcc{display:block;}
.ylac a.red{color:#f3e31f;}

.btp{ padding:15px;}
.btp a.sen{display:inline-block; margin:0 15px; vertical-align:middle;}
.btpa{width:100px; height:40px; background-position:-295px -140px;}
.btpb{width:53px; height:63px; background-position:-241px -186px;}
.btpc{width:100px; height:40px; background-position:-295px -185px;}
.btpd{width:125px; height:40px; background-position:-295px -245px;}

.bar{position:fixed; bottom:20px; left:50%; margin-left:620px; width:126px; border-top:#1348a4 solid 5px; text-align:center; cursor:pointer;}
.bara{border:#e9edf6 solid 2px; border-top:none; background:#f6f7fb; color:#1348a4; line-height:44px; font-size:16px;}
.bara .goto{border-top:#e9edf6 solid 1px;}
.barb{border:#e9edf6 solid 2px; border-bottom:none; background:#fff; margin-top:2px; padding:10px 0 0; text-align:center;}
.barb img{width:100px; height:100px;}
.barb div{color:#1348a4; font-size:12px; line-height:35px;}
.barc{background:#1348a4;}
.barc .sen{height:40px; width:126px; background-position:-650px 0;}

/*飘红*/
.ph-div{ background:url(ph-bg.jpg) no-repeat center top; padding-top:212px; }
.ph-con{ width:1200px; margin:0 auto; padding:5px; background:#FFFFFF;}
